libnvme(2)

NAME
struct nvme_feat_host_behavior - Host Behavior Support - Data Structure

SYNOPSIS
struct nvme_feat_host_behavior {
__u8 acre;
__u8 etdas;
__u8 lbafee;
__u8 hdisns;
__le16 cdfe;
__u8 rsvd6[506];
};

Members

acre
    Advanced Command Retry Enable

etdas
    Extended Telemetry Data Area 4 Supported

lbafee
    LBA Format Extension Enable

hdisns
    Host Dispersed Namespace Support

cdfe
    Copy Descriptor Formats Enable

rsvd6
    Reserved